module Responses
  
  module Agreement
    
    Agreement = %|HTTP/1.1 200 OK 
Date: Tue, 08 Sep 2009 19:53:32 GMT 
Server: Mongrel 1.1.3 
Status: 200 OK 
Cache-Control: no-cache 
Content-Type: application/xml; charset=utf-8 
Content-Length: 29132 
Vary: Accept-Encoding 
Connection: close 

<?xml version="1.0" encoding="UTF-8"?>
<agreement>GeoTrust(R) SSL Certificate Subscriber Agreement

YOU MUST READ THIS GEOTRUST SSL CERTIFICATE SUBSCRIBER AGREEMENT ("AGREEMENT") BEFORE APPLYING FOR, ACCEPTING, OR USING A GEOTRUST ENTERPRISE SSL, ENTERPRISE SSL PREMIUM, ENTERPRISE SSL WILDCARD, QUICKSSL, QUICKSSL PREMIUM, TRUE BUSINESSID, TRUE BUSINESSID WILDCARD, TRUE BUSINESSID WITH EXTENDED VALIDATION, POWER SERVER ID, OR POWER SERVER ID WILDCARD, (EACH, A "CERTIFICATE"). IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT APPLY FOR, ACCEPT, OR USE THE CERTIFICATE. BY CLICKING "ACCEPT" BELOW OR BY ACCEPTING OR USING A CERTIFICATE, YOU AGREE TO BECOME A PARTY TO, AND BE BOUND BY, THESE TERMS. BY CLICKING "DECLINE", YOU INDICATE THAT YOU DO NOT AGREE TO THESE TERMS AND WILL NOT BE A GEOTRUST SUBSCRIBER. 

ALL REFERENCES TO "GEOTRUST" IN THIS AGREEMENT SHALL MEAN THE SPECIFIC GEOTRUST ENTITY SPECIFIED ON THE HOMEPAGE OF THE WEBSITE ON WHICH YOU APPLIED FOR YOUR CERTIFICATE. 

IF YOU ARE A CUSTOMER OF A RESELLER (AS DEFINED HEREIN), YOU REPRESENT AND WARRANT THAT YOUR RESELLER IS AUTHORIZED TO APPLY FOR, ACCEPT, INSTALL, MAINTAIN, RENEW, AND, IF NECESSARY, REVOKE THE CERTIFICATE ON YOUR BEHALF. BY AUTHORIZING YOUR RESELLER TO USE YOUR CERTIFICATE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THESE TERMS, CONTACT GEOTRUST IMMEDIATELY AT THE TELEPHONE NUMBER SET FORTH IN SECTION 24 BELOW AND GEOTRUST WILL REVOKE THE CERTIFICATE. 

IF YOU ARE A RESELLER AND ARE ACTING AS THE AUTHORIZED REPRESENTATIVE OF A CUSTOMER IN APPLYING FOR A CERTIFICATE, YOU REPRESENT AND WARRANT AS SET FORTH IN SECTIONS 8.2 AND 8.3. IF YOU ARE A RESELLER AND ARE APPLYING FOR YOUR OWN CERTIFICATE, THIS AGREEMENT APPLIES TO YOU IN ITS ENTIRETY, EXCEPT FOR SECTION 8.3. 

1. Definitions. 

"Certification Authority" or "CA" means an entity authorized to issue, suspend, or revoke Certificates.  For purposes of this Agreement, CA shall mean GeoTrust.
"Certificate Application" means a request to a CA for the issuance of a Certificate. 
"Certification Practice Statement or "CPS" means a document, as revised from time to time, representing a statement of the practices a CA employs in issuing Certificates.  GeoTrust&#65533;s CPS is published at http://www.geotrust.com/resources/repository/legal.asp. 
"Intellectual Property Rights" means any and all now known or hereafter existing rights associated with intangible property, including, but not limited to, registered and unregistered, United States and foreign copyrights, trade dress, trade names, corporate names, logos, inventions, patents, patent applications, software, know-how and all other intellectual property and proprietary rights (of every kind and nature throughout the universe and however designated).
"Licensed Certificate Option" shall mean the service option that grants a Subscriber the right to use a Certificate on one physical device and obtain additional Certificate licenses for each physical server that each device manages, or where replicated Certificates may otherwise reside. This option may not be available to you. 
"GeoSure Protection Plan" shall mean the extended warranty program offered by GeoTrust, as detailed in the Repository. 
"Relying Party" shall mean an individual or organization that acts in reliance on a Certificate and/or a digital signature. 
"Relying Party Agreement" shall mean an agreement used by a CA setting forth the terms and conditions under which an individual or organization acts as a Relying Party, such as the GeoTrust Relying Party Agreement published in the Repository. 
"Repository" shall mean the collection of documents located at the link for the repository which may be accessed from the homepage of the website from which you applied for your Certificate. 
"Reseller" shall mean an internet service provider, a systems integrator, a web host, a technical consultant, an application service provider, or other entity that obtains Certificates for re-sale.
"Subscriber" means a person, organization, or entity who is the owner of or has the right to the device that is the subject of, and has been issued a Certificate, and is capable of using, and is authorized to use, the private key that corresponds to the public key listed in the Certificate at issue.
"GeoTrust  Seal" shall mean an electronic image featuring a GeoTrust mark, which when displayed by you on your website indicates that you have purchased GeoTrust service(s) 
"GeoTrust PKI" or "PKI" shall mean the Certificate-based public key infrastructure governed by the GeoTrust PKI certificate policies, which enables the worldwide deployment and use of Certificates by GeoTrust, its affiliates, their respective customers, Subscribers, and Relying Parties. 

2. Description of the Certificate. The following applies to GeoTrust True BusinessID, True BusinessID Wildcard, Enterprise SSL, Enterprise SSL Premium, and Enterprise SSL Wildcard Certificates only:  The Certificate for which you have applied on behalf of your organization is a fully-authenticated certificate within the GeoTrust PKI.  These Certificates are issued to devices to provide authentication; message, software, and content integrity; and confidentiality encryption. Fully-authenticated Certificates provide assurances of the identity of the Subscriber based on a confirmation that the Subscriber organization does in fact exist.  The Certificate also provides assurances that the Subscriber is entitled to use the domain name listed in the Certificate Application, if a domain name is listed in such Certificate Application. 

The following applies to GeoTrust QuickSSL, QuickSSL Premium, Power Server ID, and Power Server ID Wildcard Certificates only:  The Certificate for which you have applied on behalf of your organization is not a fully-authenticated Certificate within the GeoTrust PKI.  These Certificates are issued to devices to provide validation of the domain (unless issued to an Intranet Server); message, software, and content integrity; and confidentiality encryption. These Certificates provide assurances of the validity of the domain (unless issued to an Intranet Server) and that the domain administrator has authorized the Certificate Application.  No organization authentication is performed on the owner of the domain.

If you have applied for an Extended Validation Certificate, then GeoTrust will authenticate your Certificate according to the Extended Validation Certificate guidelines. 

3. Processing the Certificate Application. Upon GeoTrust's receipt of the necessary payment and upon completion of authentication procedures required for the Certificate you have selected, GeoTrust will process your Certificate Application. If your Certificate Application is approved, GeoTrust will issue you a Certificate for your use in accordance with this Agreement. After you pick up or otherwise install your Certificate, you must review the information in it and promptly notify GeoTrust of any errors. Upon receipt of such notice, GeoTrust may revoke your Certificate and issue you a corrected Certificate. 

4. Use Restrictions. You are prohibited from using your Certificate (i) for or on behalf of any other organization; (ii) to perform private or public key operations in connection with any domain and/or organization name other than the one you submitted on your Certificate Application; (iii) on more than one physical server or device at a time, unless you have purchased the Licensed Certificate Option; and (iv) for use as control equipment in hazardous circumstances or for uses requiring fail-safe performance such as the operation of nuclear facilities, aircraft navigation or communication systems, air traffic control systems, or weapons control systems, where failure could lead directly to death, personal injury, or severe environmental damage. If you are using the Licensed Certificate Option, you acknowledge and agree that this option can result in increased security risks to your network and that GeoTrust expressly disclaims any liability for breaches of security that result from the distribution of a single key across multiple devices. GEOTRUST CONSIDERS THE UNLICENSED USE OF A CERTIFICATE ON A DEVICE THAT RESIDES ABOVE A SERVER OR SERVER FARM PIRACY AND WILL PURSUE VIOLATORS TO THE FULLEST EXTENT OF THE LAW.  If you choose to display the GeoTrust Seal, you must install and display such seal only in accordance with the applicable GeoTrust Seal License Agreement published in the Repository.  

5. Revocation. If you discover or have reason to believe there has been a compromise of your private key, or the information within your Certificate is incorrect or has changed, or if your organization name and/or domain name registration has changed, you must immediately notify GeoTrust.  GeoTrust retains the right to revoke your Certificate at any time without notice if (i) GeoTrust discovers that the information within your Certificate is no longer valid; (ii) you fail to perform your obligations under the terms of this Agreement; or (iii) in GeoTrust's sole discretion, you have engaged in activities which GeoTrust determines are harmful to the PKI. 

6. Obligations Upon Revocation or Expiration. Upon expiration or notice of revocation of your Certificate, you shall permanently remove your Certificate from all devices on which it is installed and shall not use it for any purpose thereafter.  If you have installed a GeoTrust Seal in conjunction with the revoked Certification, then you shall remove such seal from your website.  

7. Term of Service.  This Agreement shall remain in effect until your Certificate has expired or is earlier revoked.

8. Representations and Warranties. 

8.1 GeoTrust Representations and Warranties. GeoTrust represents and warrants that (i) there are no errors introduced by GeoTrust in the Certificate information as a result of GeoTrust's failure to use reasonable care in creating the Certificate; (ii) its issuance of Certificates shall comply in all material respects with its CPS; and (iii) its revocation services and use of a Repository conform to its CPS in all material aspects. 

8.2 Your Representations and Warranties. You represent and warrant to GeoTrust and Relying Parties that (i) all information material to the issuance of a Certificate you provide to GeoTrust in your Certificate Application is accurate; (ii) you will inform GeoTrust if the representations you made to GeoTrust in your Certificate Application changed or are no longer valid; (iii) the Certificate information you provided (including your e-mail address) does not infringe the Intellectual Property Rights of any third party; (iv) the Certificate information you provided (including your email address) has not been and will not be used for any unlawful purpose; (v) you have been (since the time of its creation) and will remain the only person possessing your private key, or any challenge phrase, PIN, software, or hardware mechanism protecting the private key, and no unauthorized person has had or will have access to such materials or information; (vi) you will use your Certificate exclusively for authorized and legal purposes consistent with this Agreement; (vii) you will use your Certificate as an end user and not as a Certification Authority to issue Certificates, certification revocation lists, or otherwise; (viii) each digital signature created using your private key is the Subscriber&#65533;s digital signature, and the Certificate has been accepted and is operational (not expired or revoked) at the time the digital signature is created; (ix) you manifest assent to this Agreement as a condition of obtaining a Certificate; and (x) you will not monitor, interfere with, or reverse engineer (save to the extent that you can not be prohibited from so doing under applicable law) the technical implementation of the PKI, except with the prior written approval from GeoTrust, and shall not otherwise intentionally compromise the security of the PKI. You further represent and warrant that you have sufficient information to make an informed decision as to the extent to which you choose to rely on  a digital certificate issued within the PKI, that you are solely responsible for deciding whether or not to rely on such information, and that you shall bear the legal consequences of your failure to perform any obligation you might have as a Relying Party under the applicable Relying Party Agreement. 

8.3 Reseller Representations and Warranties.  Further to section 8.2, Reseller represents and warrants to GeoTrust and Relying Parties that (i) it has obtained the authority of its customer to enter into this Agreement on behalf of its customer and/or to bind its customer to this Agreement; and (ii) it shall comply with and procure its customer's compliance with this Agreement. 

9. Fees and Payment Terms. As consideration for the Certificate you have purchased, you shall pay GeoTrust the applicable service fees set forth on our website at the time of your selection, or, if applicable, upon receipt of an invoice from GeoTrust. All fees are due immediately and are non-refundable, except as otherwise stated below.  All taxes, duties, fees and other governmental charges of any kind (including sales, services, use, and value-added taxes, but excluding taxes based on the net income of GeoTrust) which are imposed by or under the authority of any government on the service fees charged herein shall be borne by you and shall not be considered a part of, a deduction from or an offset against such service fees.  All payments due to GeoTrust shall be made without any deduction or withholding on account of any tax, duty, charge, penalty, or otherwise except as required by law in which case the sum payable by you in respect of which such deduction or withholding is to be made shall be increased to the extent necessary to ensure that, after making such deduction or withholding, GeoTrust receives and retains (free from any liability in respect thereof) a net sum equal to the sum it would have received but for such deduction or withholding being required.  This section does not apply to you if you purchased your Certificate from a Reseller. 

10. Refund Policy. GeoTrust shall provide refunds pursuant to its Refund Policy published on its web site. 

11. Proprietary Rights. You acknowledge that GeoTrust and its licensors retain all Intellectual Property Rights and title in and to all of their confidential information or other proprietary information, products, services, and the ideas, concepts, techniques, inventions, processes, software or works of authorship developed, embodied in, or practiced in connection with the services provided by GeoTrust hereunder, including without limitation all modifications, enhancements, derivative works, configurations, translations, upgrades, and interfaces thereto (all of the foregoing, "GeoTrust Works").  The GeoTrust Works do not include your pre-existing hardware, software, or networks.  Except as otherwise expressly provided herein, nothing in this Agreement shall create any right of ownership or license in and to the other party&#65533;s Intellectual Property Rights, and each party shall continue to independently own and maintain its Intellectual Property Rights.

12. Modifications to Subscriber Agreement. GeoTrust may (i) revise the terms of this Agreement; and/or (ii) change part of the services provided herein at any time. Any such change will be binding and effective thirty (30) days after publication of the change on GeoTrust's websites, or upon notification to you by e-mail. If you do not agree with the change, you may terminate this Agreement at any time by notifying GeoTrust and requesting a partial refund of fees paid, prorated from the date of termination to the end of the service period.  By continuing to use GeoTrust services after such change, you agree to abide by and be bound thereby. 

13. Privacy. GeoTrust will treat and process the data you provide in your Certificate Application in accordance with the GeoTrust Privacy Policy, as amended from time to time and accessible from the home page of the website from which you enrolled for your Certificate.  GeoTrust may place in your Certificate information that you provide in your Certificate Application. GeoTrust may also (i) publish your Certificate and information about its status in the Repository; and (ii) use such information for the purposes set out in this Agreement and in the GeoTrust Privacy Policy. If you are a Reseller acting on behalf of a customer, you warrant that you have all necessary rights (including consents) to provide your customer information to GeoTrust. You are aware that GeoTrust will process and/or transfer the information you provide in your Certificate Application in the United States and in other jurisdictions where GeoTrust maintains a presence. For further information on processing of customer data, please see our Privacy Policy. 

14. Disclaimers of Warranties. EXCEPT FOR THE EXPRESS LIMITED WARRANTIES CONTAINED IN SECTION 8 OR THE GEOSURE PROTECTION PLAN, GEOTRUST DISCLAIMS ALL OTHER WARRANTIES, EXPRESS, IMPLIED, OR STATUTORY, INCLUDING WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, SATISFACTION OF CUSTOMER REQUIREMENTS, NON-INFRINGEMENT, AND ANY WARRANTY ARISING OUT OF A COURSE OF PERFORMANCE, DEALING OR TRADE USAGE.  TO THE EXTENT JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN REPRESENTATIONS, WARRANTIES OR GUARANTEES, SOME OF THE ABOVE EXCLUSIONS MAY NOT APPLY TO YOU. 

15. Indemnity. You agree to indemnify, defend and hold harmless GeoTrust, its directors, shareholders, officers, agents, employees, successors and assigns from any and all third party claims, suits, proceedings, judgments, damages, and costs (including reasonable attorney's fees and expenses) arising from (i) the breach of any of your warranties, representations and obligations under this Subscriber Agreement, (ii) any falsehoods or misrepresentations of fact you make on the Certificate Application, (iii) any infringement of an Intellectual Property Right of any person or entity in information or content provided by you, (iv) failure to disclose a material fact on the Certificate Application if the misrepresentation or omission was made negligently or with intent to deceive any party, or (v) failure to protect the private key, or use a trustworthy system, or to take the precautions necessary to prevent the compromise, loss, disclosure, modification or unauthorized use of the private key under the terms of this Agreement. GeoTrust shall promptly notify you of any such claim, and you shall bear full responsibility for the defense of such claim (including any settlements); provided however, that (a) you keep GeoTrust informed of, and consult with GeoTrust in connection with the progress of such litigation or settlement; (b) you shall not have any right, without GeoTrust&#65533;s written consent, which consent shall not be unreasonably withhold, to settle any such claim if such settlement arises from or is part of any criminal action, suit or proceeding or contains a stipulation to or admission or acknowledgement of, any liability or wrongdoing (whether in contract, tort, or otherwise) on the part of GeoTrust, or requires any specific performance or non-pecuniary remedy by GeoTrust; and (c) GeoTrust shall have the right to participate in the defense of a claim with counsel of its choice at its own expense. The terms of this Section 15 will survive any termination of this Agreement. As a Relying Party, you agree to indemnify, defend and hold harmless GeoTrust, its directors, shareholders, officers, agents, employees, successors and assigns from any and all third party claims, suits, proceedings, judgments, damages, and costs (including reasonable attorney's fees and expenses) arising from (i) your failure to perform the obligations of a Relying Party as set forth in the applicable Relying Party Agreement; (ii) your reliance on a Certificate that is not reasonable under the circumstances; or (iii) your failure to check the status of such Certificate to determine whether the certificate is expired or revoked. 

16. Limitations of Liability. 

16.1 THE MOST THAT GEOTRUST MUST PAY YOU UNDER THE GEOSURE PROTECTION PLAN IS THE AMOUNT DETERMINED UNDER THE PLAN. THE LIMITATIONS ON DAMAGES AND PAYMENTS IN THIS SECTION 16.1 DO NOT APPLY TO REFUND PAYMENTS. 

16.2 THIS SECTION 16.2 APPLIES TO LIABILITY UNDER CONTRACT (INCLUDING BREACH OF WARRANTY), TORT (INCLUDING NEGLIGENCE AND/OR STRICT LIABILITY), AND ANY OTHER LEGAL OR EQUITABLE FORM OF CLAIM.  IF YOU INITIATE ANY CLAIM, ACTION, SUIT, ARBITRATION, OR OTHER PROCEEDING SEPARATE FROM A REQUEST FOR PAYMENT UNDER THE GEOSURE PROTECTION PLAN RELATING TO SERVICES PROVIDED UNDER THIS AGREEMENT, TO THE EXTENT PERMITTED BY APPLICABLE LAW, GEOTRUST SHALL NOT BE LIABLE FOR (I) ANY LOSS OF PROFIT, BUSINESS, CONTRACTS, REVENUE OR ANTICIPATED SAVINGS, OR (II) ANY INDIRECT OR CONSEQUENTIAL LOSS. GEOTRUST'S TOTAL LIABILITY FOR DAMAGES SUSTAINED BY YOU AND ANY THIRD PARTY FOR ANY USE OR RELIANCE ON A CERTIFICATE SHALL BE LIMITED, IN THE AGGREGATE, TO ONE HUNDRED THOUSAND U.S. DOLLARS (US$100,000) OR THE EQUIVALENT IN LOCAL CURRENCY. THE LIABILITY LIMITATIONS PROVIDED IN THIS SECTION 16.2 SHALL BE THE SAME REGARDLESS OF THE NUMBER OF DIGITAL SIGNATURES, TRANSACTIONS, OR CLAIMS RELATED TO SUCH CERTIFICATE. THIS SECTION 16.2 DOES NOT LIMIT REFUND PAYMENTS OR PAYMENTS UNDER THE GEOSURE PROTECTION PLAN. NOTWITHSTANDING THE FOREGOING, GEOTRUST&#65533;S LIABILITY SHALL NOT BE LIMITED UNDER THIS SECTION 16 IN CASES OF PERSONAL INJURY OR DEATH ARISING FROM GEOTRUST&#65533;S NEGLIGENCE OR TO ANY OTHER LIABILITY WHICH CANNOT BE EXCLUDED BY APPLICABLE LAW (INCLUDING MANDATORY LAWS OF ANY APPLICABLE JURISDICTION).  TO THE EXTENT JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN LIABILITY LIMITATIONS, SOME OF THE ABOVE EXCLUSIONS MAY NOT APPLY TO YOU.

17. Force Majeure. Neither party shall be deemed in default hereunder, nor shall it hold the other party responsible for, any cessation, interruption or delay in the performance of its obligations hereunder (excluding payment obligations) due to earthquake, flood, fire, storm, natural disaster, act of God, war, terrorism, armed conflict, labor strike, lockout, boycott or other similar events beyond the reasonable control of such party, provided that the party relying upon this Section 17 (i) gives prompt written notice thereof; and (ii) takes all steps reasonably necessary to mitigate the effects of the force majeure event; provided further, that in the event a force majeure event extends for a period in excess of thirty (30) days in the aggregate, either party may immediately terminate this Agreement upon written notice. 
18. Compliance with Law, Export Requirements, and Foreign Reshipment Liability. Both parties shall comply with all applicable federal, state and local laws, regulations, and export requirements in connection with their obligations under this Agreement.  Regardless of any disclosure you make to GeoTrust of an ultimate destination of any service component acquired from GeoTrust and, notwithstanding anything contained in this Agreement to the contrary, you will not modify, export, or re-export, either directly or indirectly, any technical data provided by GeoTrust without first obtaining any and all necessary licenses from the United States government or agencies thereof or any other country that requires an export license or other governmental approval at the time of modification, export, or re-export. GeoTrust shall have the right to suspend performance of any of its obligations under this Agreement, without any prior notice being required and without any liability to you, if you fail to comply with this provision.

19. Severability. If any provision of this Agreement should be found by a court of competent jurisdiction to be invalid, illegal or unenforceable in any respect, the validity, legality and enforceability of the remaining provisions contained shall not, in any way, be affected or impaired thereby.

20. Governing Law. Any disputes related to the services provided under this Agreement shall be governed in all respects by and construed in accordance with the laws of the Commonwealth of Virginia, United States of America, excluding its conflict of laws rules. The United Nations Convention on Contracts for the International Sale of Goods shall not apply to this Agreement. 

21. Dispute Resolution. To the extent permitted by law, before you invoke any dispute resolution mechanism with respect to a dispute involving any aspect of this Agreement, you shall notify GeoTrust, and any other party to the dispute for the purpose of seeking resolution. If the dispute is not resolved within sixty (60) days after the initial notice, then a party may proceed in accordance with the following: 

(i) When each party to the dispute is a Canadian or U.S. resident or organization situated or doing business in Canada or the United States. All suits arising in connection with this Agreement shall be brought in the United States District Court for the Eastern District of Virginia or the state courts of Fairfax County, Virginia, U.S.A. The parties agree that such courts shall have exclusive in personam jurisdiction and the parties submit to the exclusive in personam jurisdiction and venue of such courts. The parties further waive any right to a jury trial regarding any action brought in connection with this Agreement. 
(ii) Where one or more parties to the dispute is not a Canadian or U.S. resident or organization situated or doing business in Canada or the United States. All disputes arising in connection with this Agreement shall be finally settled under the Rules of Conciliation and Arbitration of the International Chamber of Commerce (ICC) as modified as necessary to reflect the provisions herein by one or more arbitrators. The place of arbitration shall be in Geneva, Switzerland, and the proceedings shall be conducted in English. In cases involving a single arbiter, that single arbiter shall be appointed by mutual agreement of the parties. If the parties fail to agree to an arbiter within fifteen (15) days, the ICC shall choose an arbiter knowledgeable in computer software law, information security and cryptography or otherwise having special qualifications in the field, such as a lawyer, academician, or judge in common law jurisdiction. Nothing in this Agreement will be deemed as preventing either party from seeking injunctive relief (or any other provisional remedy) from any court having jurisdiction over the parties and the subject matter of this dispute as is necessary to protect either party's Intellectual Property Rights. 

22. GeoSure Protection Plan. You may be covered by the most current version of the GeoSure Protection Plan, the details of which are published in the Repository. Under this Plan, GeoTrust will pay you for certain damages arising from the breach by GeoTrust of one or more of the limited warranties in the GeoSure Protection Plan, up to the limits set forth therein. 

23. Assignment. Except as stated otherwise, your rights under this Agreement are not assignable or transferable. Any attempt by your creditors to obtain an interest in your rights herein, whether by attachment, levy, garnishment or otherwise, renders this Agreement voidable at GeoTrust's option. GeoTrust may assign and subcontract its obligations under this Agreement to an entity which directly or indirectly controls, is controlled by, or is under common control with GeoTrust, Inc.

24. Notices and Communications. You will make all notices, demands or requests to GeoTrust with respect to this Agreement in writing to the "Contact" address listed on the website from where you purchased your Certificate, with a copy to: General Counsel, GeoTrust, Inc., 487 E. Middlefield Road, Mountain View, California, USA 94043. References to telephone numbers above shall mean 1-650-426-3400. 

25. Entire Agreement. This Agreement, the Seal Agreement (if you choose to display a Seal), and if you are a Reseller, your Reseller agreement with GeoTrust, constitute the entire understanding and agreement between GeoTrust and you with respect to the transactions contemplated, and supersedes any and all prior or contemporaneous oral or written representation, understanding, agreement or communication relating thereto. Terms and conditions in any purchase orders that are not included in or that conflict with this Agreement are null and void. 

26.  Third Party Beneficiary Rights.  You agree that Microsoft, Inc. shall be an 
express third party beneficiary of the obligations contained in this Agreement.

27. For all Customers Who Are Not Customers of GeoTrust, Inc. In accepting this Agreement you agree to the use of your data and information in accordance with Sections 13. 

GeoTrust SSL Certificate Subscriber Agreement Version 2.0 

</agreement>|
    
    UnrecognizedProduct = %|HTTP/1.1 422 Unprocessable Entity
Date: Thu, 03 Sep 2009 16:57:30 GMT
Server: Mongrel 1.1.3
Status: 422 Unprocessable Entity
Cache-Control: no-cache
Content-Type: application/xml; charset=utf-8
Content-Length: 161
Vary: Accept-Encoding
Connection: close

<?xml version="1.0" encoding="UTF-8"?>
<errors>
  <error>
    <code>-90000</code>
    <message>Unrecognized product code requested</message>
  </error>
</errors>
|
    
  end
  
end
